detect_sniffer6(8)

NAME
detect_sniffer6

SYNOPSIS
detect_sniffer6 interface [target6] Tests if systems on the local LAN are sniffing. Works against Windows, Linux, OS/X and *BSD If no target is given, the link-local-all-nodes address is used, which however not always works.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
detect_sniffer6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org